@font-face {
  font-family: 'social_share';
  src:  url('../font/social_share/social_share.eot?5iybsu');
  src:  url('../font/social_share/social_share.eot?5iybsu#iefix') format('embedded-opentype'),
    url('../font/social_share/social_share.ttf?5iybsu') format('truetype'),
    url('../font/social_share/social_share.woff?5iybsu') format('woff'),
    url('../font/social_share/social_share.svg?5iybsu#social_share') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-fb,
.icon-ok,
.icon-tg,
.icon-tw,
.icon-vb,
.icon-vk,
.icon-wa {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'social_share' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

.icon-fb:before,
.icon-ok:before,
.icon-tg:before,
.icon-tw:before,
.icon-vb:before,
.icon-vk:before,
.icon-wa:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  display: block;
}

.icon-fb:before {
  content: "\e900";
}
.icon-ok:before {
  content: "\e901";
}
.icon-tg:before {
  content: "\e902";
}
.icon-tw:before {
  content: "\e903";
}
.icon-vb:before {
  content: "\e904";
}
.icon-vk:before {
  content: "\e905";
}
.icon-wa:before {
  content: "\e906";
}
